body {
  background-color: white;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  padding: 0;
  margin: 0; }

.center_block {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.left_block {
  text-align: left;
  position: absolute;
  top: 50%;
  left: 30%;
  -webkit-transform: translate(-30%, -50%);
  transform: translate(-30%, -50%); }

.bottom_block {
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

@media (max-width: 768px) {
  .left_block {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    min-width: 75%; } }

.screen {
  height: 100vh;
  position: relative; }
  .screen.half {
    height: 50vh; }

.content-wrapper {
  padding-top: 62px;
  display: block; }

p {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 0px; }

a {
  color: #fff; }

.huge {
  font-size: 75px;
  font-weight: 100; }

ul {
  padding: 0;
  margin: 0; }

li {
  margin-left: 20px; }

.nav {
  background-color: #1b1b1b;
  padding: 5px 10px;
  width: 100vw;
  position: fixed;
  z-index: 1000; }

.nav-image {
  height: auto;
  display: inline-block;
  padding: 5px;
  margin: 0;
  margin-left: 10px;
  vertical-align: middle; }

.full-width {
  width: 100%; }

.navbar {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 20px;
  top: calc(100% / 2 - 10px);
  padding-right: 10px; }

.nav-item {
  display: inline-block;
  color: #fff;
  padding: 0px 20px;
  font-weight: 300; }

.nav-item a {
  color: inherit;
  list-style: none;
  text-decoration: none; }

.hero-slide {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  width: 100vw;
  height: 100vh;
  background-color: #323031; }

.button {
  text-decoration: none;
  padding: 15px 35px;
  font-size: 1em;
  white-space: nowrap;
  background-color: #f89823;
  border: solid 1px #f89823;
  border-radius: 4px; }

.button.red {
  background-color: #F44336; }

.button.blue {
  background-color: #359fdc; }

.button.green {
  background-color: #00C853; }

.button.yellow {
  background-color: #ffdb5e; }

.button.black {
  background-color: #323031; }

.hero-sub-heading {
  font-size: 1.2em;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
  padding-left: 3px; }

.hero-heading {
  font-size: 3em;
  font-weight: 700; }

.hero-tagline {
  font-size: 1.8em;
  font-weight: 500;
  padding-bottom: 30px; }

@media (max-width: 768px) {
  .hero-sub-heading {
    font-family: Helvetica;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0; }
  .hero-heading {
    font-family: Helvetica;
    font-size: 2em;
    font-weight: 600; }
  .hero-tagline {
    font-family: Helvetica;
    font-size: 1.1em;
    font-weight: 400;
    padding-bottom: 30px; }
  .button {
    font-family: Helvetica;
    text-decoration: none;
    text-transform: uppercase;
    padding: 15px 20px;
    font-size: 0.8em;
    font-weight: 500; } }

.footer {
  background-color: #313131;
  height: 100vh;
  position: relative;
  font-size: 0; }

.footer-nav {
  width: calc(100% / 4 - 100px);
  text-align: left;
  display: inline-block;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);
  vertical-align: top;
  font-size: 17px;
  margin-left: 100px; }

.footer_contact {
  position: relative;
  top: 20px;
  left: -90px; }

.footer-nav-link {
  padding: 4px; }

.footer-nav-line {
  text-decoration: none;
  font-size: 1.2em;
  padding-top: 8px;
  font-weight: 300; }

.footer-nav-social {
  text-decoration: none;
  font-size: 1.1em;
  padding-top: 10px;
  font-weight: 300; }

.footer-nav-social a {
  text-decoration: none; }

.footer-nav-link a {
  text-decoration: none;
  font-size: 1.2em;
  padding-top: 20px;
  font-weight: 300;
  text-align: left; }

.footer-nav-link.title {
  text-decoration: none;
  font-size: 1.4em;
  font-weight: 500;
  margin-left: -4px; }

.copyright {
  position: relative;
  height: 30px;
  width: 100%;
  top: 0;
  text-align: center;
  font-size: 20px;
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
  z-index: 2 !important; }

.nav-footer-item {
  font-size: 01em; }

.visible-small {
  display: none; }

.button.footer {
  background-color: rgba(0, 0, 0, 0);
  color: #f89823; }

@media (max-width: 768px) {
  .hidden-small {
    display: none; }
  .visible-small {
    display: block; }
  .small-half {
    width: 50% !important; }
  .button.footer {
    position: relative;
    top: 100px;
    left: 25px; } }

@media (max-width: 520px) {
  .mini-hidden {
    display: none; }
  .mini-full {
    width: 100% !important; } }

.hamburger {
  cursor: pointer;
  right: 0;
  -webkit-transform: translate(-70%, 25%);
  transform: translate(-70%, 25%);
  position: fixed;
  z-index: 1001; }

.bar1,
.bar2,
.bar3 {
  width: 35px;
  height: 3px;
  background-color: #fff;
  margin: 8px 0;
  -webkit-transition: 0.4s;
  transition: 0.4s; }

.change .bar1 {
  background-color: #323031;
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-8px, 6px); }

.change .bar2 {
  opacity: 0;
  background-color: #323031; }

.change .bar3 {
  background-color: #323031;
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-9px, -8px); }

#menu-toggle {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  background-color: #fff;
  opacity: 0;
  display: none; }

#menu-toggle.open {
  display: block;
  opacity: 1; }

@media (min-width: 768px) {
  #menu-toggle.open {
    display: none;
    opacity: 0; } }

.menu-item {
  text-align: center;
  margin: 45px; }

.menu-item a {
  padding: 10px 40px;
  font-size: 2em;
  font-weight: 400;
  color: #fff;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #323031;
  min-width: 340px;
  width: 400px; }

.menu-item a:hover {
  opacity: 0.8; }

.content-wrapper {
  padding-top: 100px; }

.case-study-type {
  color: #b5b5b5;
  text-transform: uppercase;
  width: 100%;
  margin-left: 40px;
  margin-right: 40px;
  border-bottom: 1px solid #b5b5b5;
  padding-bottom: 8px; }

.subtitle-text {
  color: #f09323;
  font-size: 45px;
  font-weight: normal;
  line-height: 52px; }

.content {
  padding: 10px 40px;
  padding-top: 30px; }

h1 {
  color: #313131;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px; }

.client-description-content {
  color: #313131;
  font-size: 18px;
  font-weight: normal; }

.context-content {
  color: #313131;
  color: #313131;
  font-size: 18px;
  font-weight: normal;
  background-color: #fafafa; }

.role-content {
  color: #313131;
  color: #313131;
  font-size: 18px;
  font-weight: normal; }

.result-content {
  color: #313131;
  color: #313131;
  font-size: 18px;
  font-weight: normal;
  background-color: #fafafa;
  padding-bottom: 25px; }

.news-date {
  color: #b5b5b5;
  size: 15px;
  font-style: italic; }

.news-content {
  font-size: 18px;
  color: #313131;
  padding-top: 0px;
  padding-bottom: 40px; }

.mobile-footer-wrapper {
  display: none; }

@media (max-width: 768px) {
  .hidden-mobile {
    display: none; }
  .mobile-footer-wrapper {
    display: unset; } }

.mobile-footer-wrapper {
  width: calc(100% - 200px);
  text-align: left;
  position: relative;
  top: 50%;
  display: block;
  -webkit-transform: translateY(-55%);
  transform: translateY(-55%);
  vertical-align: top;
  font-size: 17px;
  margin-left: 100px; }

.black-box {
  margin-left: 70px;
  border-radius: 10px;
  padding: 30px;
  background-color: #141414c7; }

.footer li {
  list-style: none !important;
  margin: unset; }

@media (min-width: 768px) {
  .hidden-large {
    display: none; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
